pike.git / src / post_modules / Nettle / nettle.cmod

version» Context lines:

pike.git/src/post_modules/Nettle/nettle.cmod:7:   #include "object.h"   #include "operators.h"   #include "module_support.h"   #include "threads.h"   #include "pike_memory.h"      #include "nettle_config.h"      #ifdef HAVE_LIBNETTLE    + #include "nettle.h" +    #include <nettle/yarrow.h>   #include <nettle/knuth-lfib.h>      #include <stdio.h>   #include <stdarg.h>    - #ifdef HAVE_STDINT_H - #include <stdint.h> - #endif /* HAVE_STDINT_H */ -  - #include "nettle.h" -  +    DECLARATIONS      /*! @module Nettle    *! Low level crypto functions used by the @[Crypto] module. Unless    *! you are doing something very special, you would want to use the    *! Crypto module instead.    */      /*! @class Yarrow    *!